//----HEADER
.header {
    transition: all .5s cubic-bezier(.165, .84, .44, 1);
    background-color: #FFF;

    .mdc-layout-grid {
        padding: 8px 0 !important;
    }

    &-resize {
        height: 100%;
    }
    
    &-menu {
        display: flex;
        position: relative;
        -ms-flex-align: center;
        align-items: center;
        -ms-flex-pack: justify;
        justify-content:flex-end;
        height: 100%;
        &__logo {
            width: 140px;            
        }
        &__nav {
            width: 80%;
            display: flex;
            justify-content:flex-end;
            &-list {
                display: flex;
                align-items: center;
                margin: 0;
                li {
                    &:nth-last-child(n) {
                        margin-left: .5rem;
                    }

                    .mdc-button {
                        padding: 0;
                        min-width: 56px;
                        height: 56px;
                        border-radius: 50%;
                    }

                    a {
                        color: rgba(0,0,0,.64);
                        position: relative;
                        font-weight: 400;
                    }
                }
            }
        }
    }
}

.profile-head {
    cursor: pointer;
    width: 35px;
    height: 35px;
    border-radius: 20px;
    border: none;
    transition: all .5s cubic-bezier(.165, .84, .44, 1);
    background-image: url("/img/avatar.jpg");
    background-size: cover;
    background-position: center;
    vertical-align: middle;
}
